Skip to content
View in Postman (opens in new tab)

List catalog item details

get

/catalogs/{catalog_name}/items/{item_id}

Use this endpoint to return a catalog item and its content.

Troubleshooting

The following table lists possible returned errors and their associated troubleshooting steps, if applicable.

Error Troubleshooting
catalog-not-found Check that the catalog name is valid.
item-not-found Check that the item is in the catalog.

You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!